/*#region Elements*/

body
{
	font-family: "Segoe UI", "Helvetica Neue", Helvetica, Tahoma, Arial;
	font-size: 13px;
	overflow: hidden;
}

h1, h2, h3, h4
{
	font-weight: normal;
}

h1
{
	font-size: 36px;
}

h2
{
	font-size: 18px;
}

h3
{
	font-size: 16px;
}

h4
{
	font-size: 14px;
}

img
{
	border-width: 0px;
}

	img + span
	{
		margin-left: 4px;
	}

input[type=submit],
input[type=button]
{
	cursor: pointer;
	padding: 2px 10px;
	text-align: center;
	border-width: 2px;
	border-radius: 3px;
	-webkit-appearance: none;
	padding: 5px 8px;
}

input[type=button],
input[type=text],
input[type=search],
input[type=submit],
input[type=password],
select,
textarea
{
	border-width: 1px;
}

iframe
{
	display: block;
	width: 100%;
}

*
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	border-width: 0px;
	border-style: solid;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

svg
{
	overflow: hidden;
}

/*#endregion*/

/*#region Configurable Colors*/

/* Background Color Shades */

body,
#detailTabContent,
.ModalDialog .ContentPanel,
.TouchDisabled #popoutPanel a:hover,
#popoutPanel a.TouchActive,
iframe
{
	background-color: #FFF;
}

#headerPanel,
#footerPanel,
#masterPanel,
.TouchDisabled #detailTable tr:hover,
.WizardSideBar,
.EntryHistoryPanel .Data,
#popoutPanel,
#detailViewPanel,
.ModalDialog .ButtonPanel,
.AdministrationPanel .ButtonPanel
{
	background-color: #EEE;
}

* #headerPanel > * > a.TouchActive,
.TouchDisabled #headerPanel > * > a:hover,
#masterSelectionPanel > div > div a.TouchActive,
.TouchDisabled #masterSelectionPanel > div > div a:hover,
#detailCommandPanel > a.TouchActive,
.TouchDisabled #detailCommandPanel > a:hover,
#detailTabList a.TouchActive,
.TouchDisabled #detailTabList a:hover,
#manageSessionGroupsPanel,
table.DataTable th,
.ModalDialog.JoinSession .ContentPanel .Box
{
	background-color: #DDD;
}

#detailTable tr.Selected
{
	background-color: #DDD !important;
}

#masterSelectionPanel > div > div a.Selected
{
	background-color: #CCC !important;
}

#detailPanel .StatusDiagramPanel > div > div
{
	background-color: #BBB;
}

#masterSelectionPanel > div > div a dfn
{
	background-color: #999;
}

.ModalDialog .TitlePanel
{
	background-color: #444;
}

#detailSuggestionTableHeader,
#detailHelpPanel
{
	background-color: #FFD;
}

#detailPanel .StatusDiagramPanel > div.Connected > div
{
	background-color: #4C4;
}

/* Foreground Color Shades */

body,
#popoutPanel
{
	color: #444;
}

a:link.Disabled,
a:visited.Disabled
{
	color: #BBB;
	background-color: inherit !important;
}

#masterSelectionPanel > div > a,
#masterSelectionPanel > div > div a dfn,
.ModalDialog .TitlePanel span,
.ModalDialog .TitlePanel a,
.ModalDialog.JoinSession .Box h4,
input[type=submit],
input[type=button]
{
	color: #FFF;
}

.Success
{
	color: #3A3;
}

.Failure
{
	color: #A33;
}

/* Border Color Shades */

#detailTable tr
{
	border-color: #EEE;
}

*
{
	border-color: #999;
}

/* Miscellaneous Colors */

.ModalDialog:before
{
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#detailSelectionPanel.Loading:after,
#detailViewPanel.Loading:after
{
	background-color: rgb(200, 200, 200);
	background-color: rgba(200, 200, 200, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

/*#endregion*/

/*#region Styles Selecting Multiple*/

html, body, #outerPanel
{
	position: absolute;
	height: 100%;
	width: 100%;
}

body, #outerPanel, #headerPanel, #middlePanel, #footerPanel, #masterPanel, #detailPanel, #headerPanel div, form > div, #logoPanel h1
{
	margin: 0px;
}

div, p, h1, h2, h3, ul, ol, dl, table, blockquote, hr, dt, dd, pre
{
	margin: 0px 0px 15px 0px;
}

	div:last-child, p:last-child, h1:last-child, h2:last-child, h3:last-child, ul:last-child, ol:last-child, dl:last-child, table:last-child, blockquote:last-child, hr:last-child, dt:last-child, dd:last-child
	{
		margin-bottom: 0px;
	}

dd
{
	padding-left: 10px;
}

hr
{
	border-top-width: 1px;
}

.Disabled,
input[disabled]
{
	cursor: default;
}

.StatusTestPanelContent dl:after,
.StatusDiagramPanel:after,
.ModalDialog .ContentPanel dl:after,
#detailSelectionPanel.Loading:after,
#detailViewPanel.Loading:after,
.ModalDialog:before,
.ModalDialog .TitlePanel:after,
.ModalDialog .ButtonPanel:after,
#detailTabContent.General #detailDataPanel:after,
.ModalDialog.JoinSession .ContentPanel .Box:after,
#sessionEventTriggerTable dl:after
{
	content: "";
}

.StatusTestPanelContent dl:after,
.StatusDiagramPanel:after,
.ModalDialog .ContentPanel dl:after,
.ModalDialog .TitlePanel:after,
.ModalDialog .ButtonPanel:after,
#detailTabContent.General #detailDataPanel:after,
.ModalDialog.JoinSession .ContentPanel .Box:after,
#sessionEventTriggerTable dl:after
{
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

#masterSelectionPanel > div > h2,
table.AuditTable td,
#masterSelectionPanel > div > div a span,
.TabsActive #detailTitleHeading,
#detailCommandPanel > a,
#detailTabList a,
#detailPanel .SessionInfoPanel *,
#detailPanel .StatusDiagramPanel p,
#navigationPanel > a,
#userPanel > a,
#detailSuggestionTableHeader
{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#masterPanel.Loading #masterSelectionPanel > div > div,
#detailSelectionPanel.Loading:after,
#detailViewPanel.Loading:after,
#loadingView,
.LoadingHeading
{
	background-image: url(../Images/ActivityIndicator.gif);
	background-size: 48px;
	background-repeat: no-repeat;
	min-height: 48px;
}

#masterPanel.Loading #masterSelectionPanel > div > div,
#detailSelectionPanel.Loading:after,
#detailViewPanel.Loading:after
{
	background-position: center center;
}

#loadingView,
.LoadingHeading
{
	background-position: left center;
}

.ResourceStringPanel,
.HistoryPanel,
.SecurityPanel dd div,
#detailTabContent,
#outerPanel #middlePanel,
.ModalDialog .ContentPanel,
#detailTabContent.General #detailDataPanel > div > div,
.EntryHistoryPanel .HistoryPanel > div .Data
{
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#detailEmptyPanel,
#detailTabList,
#detailTabContent
{
	display: none;
}

.Empty #detailEmptyPanel,
.TabsActive #detailTabList,
.TabsActive #detailTabContent
{
	display: inherit;
}

#detailTable *
{
	-moz-user-select: none;
	-webkit-user-select: none;
}

div.StatusTestPanelContent dl > *,
.ModalDialog .ContentPanel dl > *,
dl.WizardDefinitionList > *
{
	margin-bottom: 10px;
}

div.StatusTestPanelContent dt,
.ModalDialog .ContentPanel dt,
.WizardDefinitionList dt,
#detailTabContent.General dt,
#sessionEventTriggerTable dt,
.ContentPanel.Login dt
{
	float: left;
	clear: left;
	text-align: right;
}

div.StatusTestPanelContent dd,
.ModalDialog .ContentPanel dd,
.WizardDefinitionList dd,
#detailTabContent.General dd,
#sessionEventTriggerTable dd,
.ContentPanel.Login dd
{
	float: left;
}

div.StatusTestPanelHeader input,
.SmallLoadingImage
{
	width: 20px;
	height: 20px;
}

/*#endregion*/

/*#region Template Panels*/

#outerPanel
{
}

	#outerPanel > *
	{
		position: absolute;
		width: 100%;
	}

	#outerPanel #headerPanel
	{
		height: 43px;
		border-bottom-width: 3px;
	}

		#outerPanel #headerPanel.NativeClient,
		.NativeClient #outerPanel #headerPanel
		{
			display: none;
		}

		#outerPanel #headerPanel > *,
		#outerPanel #headerPanel > * > *
		{
			height: 100%;
			width: auto;
		}

			#outerPanel #headerPanel > * > a
			{
				display: inline-block;
				padding: 0px 8px;
				text-decoration: inherit;
				color: inherit;
				border-bottom-width: 3px;
				box-sizing: content-box;
				-moz-box-sizing: content-box;
			}

		#outerPanel #headerPanel #logoPanel
		{
			float: left;
			padding: 4px;
		}

			#outerPanel #headerPanel #logoPanel img
			{
				/* IE 10 and firefox don't set width correctly with the height 100% and width auto, so have to set explicitly */
				height: 32px;
			}

		#outerPanel #headerPanel #userPanel
		{
			float: right;
			margin-right: 10px;
			font-size: 14px;
			line-height: 44px;
		}

		#outerPanel #headerPanel #navigationPanel
		{
			float: left;
			margin-left: 15px;
			font-size: 18px;
			line-height: 40px;
		}

			#outerPanel #headerPanel #navigationPanel.UserAnonymous,
			.UserAnonymous #outerPanel #headerPanel #navigationPanel
			{
				display: none;
			}

	#outerPanel #middlePanel
	{
		top: 43px;
		bottom: 0px;
	}

		#outerPanel #middlePanel.NativeClient,
		.NativeClient #outerPanel #middlePanel
		{
			top: 0px;
		}

	#outerPanel #footerPanel
	{
		display: none;
		bottom: 0px;
		height: 25px;
	}

/*#endregion*/

.ContentPanel
{
	padding: 20px 40px;
}

	.ContentPanel.Guest
	{
		max-width: 580px;
	}

	.ContentPanel.Login
	{
		width: 450px;
	}

		.ContentPanel.Login dt
		{
			width: 120px;
		}

		.ContentPanel.Login dd
		{
			width: 240px;
		}

	.ContentPanel.ChangePassword
	{
		min-width: 430px;
	}

	.ContentPanel.SetupWizard
	{
		width: 680px;
	}

/*#region DataTable*/

table.DataTable
{
	font-size: 12px;
	border-collapse: collapse;
}

	table.DataTable th,
	table.DataTable td
	{
		border-width: 1px;
		padding: 4px 8px;
	}

	table.DataTable th
	{
		white-space: nowrap;
		text-align: left;
	}

	table.DataTable textarea
	{
		width: 100%;
	}

	table.DataTable select,
	table.DataTable input,
	table.DataTable textarea
	{
		font-size: 11px;
	}

/*#endregion*/

table.ChangePasswordTable td
{
	padding: 5px;
}

table.ChangePasswordTable .Failure
{
	text-align: left;
	max-width: 300px;
}

table.AuditTable
{
	table-layout: fixed;
	width: 100%;
}

.Wizard
{
	width: 100%;
}

	.Wizard .WizardSideBar
	{
		width: 70px;
		vertical-align: top;
		padding: 10px;
	}

	.Wizard .WizardNavigation
	{
		padding-top: 20px;
		padding-right: 150px;
	}

	.Wizard .WizardStep
	{
		padding-left: 10px;
	}

	.Wizard .WizardDefinitionList dt
	{
		width: 150px;
	}

	.Wizard .WizardDefinitionList dd
	{
		width: 300px;
	}

.LicenseTextBox
{
	font-size: 8px;
	width: 400px;
	height: 125px;
}

.SecurityPanel table
{
	width: 100%;
}

.ResourceStringPanel
{
	height: 250px;
}

	.ResourceStringPanel table
	{
		width: 100%;
		table-layout: fixed;
	}

	.ResourceStringPanel th:first-child,
	.ResourceStringPanel td:first-child
	{
		width: 300px;
		word-wrap: break-word;
	}

	.ResourceStringPanel img
	{
		max-width: 64px;
	}

	.ResourceStringPanel td span span input
	{
		float: right;
		width: 100px;
		color: transparent;
	}

	.ResourceStringPanel td span span span
	{
		float: right;
		width: 200px;
	}

/*#region StatusTestPanel*/

div.StatusTestPanelHeader
{
	position: relative;
	height: 35px;
	padding: 5px 5px 0px 5px;
	margin: 0px;
	border-width: 1px;
	border-radius: 5px;
	background-size: 30px 100%;
	background-repeat: no-repeat;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#CCCCCC), to(#888888));
	background-image: -moz-linear-gradient(center top, #CCCCCC 0%, #888888 100%);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#CCCCCC, EndColorStr=#888888);
}

	div.StatusTestPanelHeader.Passed
	{
		background-image: -webkit-gradient(linear, center top, center bottom, from(#00CC00), to(#009900));
		background-image: -moz-linear-gradient(center top, #00CC00 0%, #009900 100%);
		filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#00CC00, EndColorStr=#009900);
	}

	div.StatusTestPanelHeader.Warning
	{
		background-image: -webkit-gradient(linear, center top, center bottom, from(#DDDD00), to(#AAAA00));
		background-image: -moz-linear-gradient(center top, #DDDD00 0%, #AAAA00 100%);
		filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#DDDD00, EndColorStr=#AAAA00);
	}

	div.StatusTestPanelHeader.Failed,
	div.StatusTestPanelHeader.Error
	{
		background-image: -webkit-gradient(linear, center top, center bottom, from(#DD0000), to(#880000));
		background-image: -moz-linear-gradient(center top, #DD0000 0%, #880000 100%);
		filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#DD0000, EndColorStr=#880000);
	}

	div.StatusTestPanelHeader span:first-child
	{
		position: absolute;
		left: 36px;
		width: 200px;
	}

	div.StatusTestPanelHeader span
	{
		position: absolute;
		right: 0px;
		width: 120px;
	}

	div.StatusTestPanelHeader input
	{
		position: absolute;
		right: 5px;
	}

div.StatusTestPanelContent
{
	padding: 20px 0px 0px 0px;
	margin: -10px 0px 0px 0px;
	border-width: 0px 1px 1px 1px;
	border-radius: 0px 0px 5px 5px;
}

	div.StatusTestPanelContent p
	{
		padding: 0px 20px;
	}

	div.StatusTestPanelContent dl
	{
		border-top-width: 1px;
		padding-top: 10px;
		margin: 0px;
	}

	div.StatusTestPanelContent dt
	{
		width: 200px;
	}

	div.StatusTestPanelContent dd
	{
		width: 400px;
	}

/*#endregion*/

#codeBox
{
	font-size: 25px;
	width: 175px;
}

.GuestJoinButton
{
	font-size: 20px;
}

/*#region Master-Detail Panels*/

#masterPanel, #detailPanel
{
	position: absolute;
	top: 0px;
	height: 100%;
}

	#masterPanel > *, #detailPanel > *
	{
		margin: 0px;
	}

#masterPanel
{
	width: 20%;
	border-right-width: 1px;
}

	#masterPanel > *
	{
		position: absolute;
		width: 100%;
	}

	#masterPanel.HideManageSessionGroups #manageSessionGroupsPanel
	{
		display: none;
	}

	#masterPanel.HideManageSessionGroups #masterSelectionPanel
	{
		bottom: 0px;
	}

	#masterPanel #manageSessionGroupsPanel
	{
		bottom: 0px;
		height: 25px;
		text-align: center;
		line-height: 2em;
		font-size: 11px;
		border-top-width: 1px;
	}

	#masterPanel #masterSelectionPanel
	{
		top: 0px;
		bottom: 25px;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}

		#masterPanel #masterSelectionPanel > div > a
		{
			float: right;
			text-decoration: inherit;
			margin: 12px 5% 0px 0px;
			font-family: Arial;
			line-height: 19px;
			font-size: 24px;
			width: 18px;
			height: 18px;
			text-align: center;
			border-radius: 9px;
		}

		#masterPanel #masterSelectionPanel > div > h2
		{
			margin: 0px;
			padding: 7px 5px 7px 5%;
		}

		#masterPanel #masterSelectionPanel > div > div
		{
			margin: 0px;
		}

			#masterPanel #masterSelectionPanel > div > div.Loading,
			#masterPanel.Loading #masterSelectionPanel > div > div
			{
				height: 60px;
			}

			#masterPanel #masterSelectionPanel > div > div a
			{
				display: block;
				text-align: left;
				padding: 7px 4% 7px 10%;
				text-decoration: none;
				color: inherit;
			}

				#masterPanel #masterSelectionPanel > div > div a span
				{
					display: block;
				}

				#masterPanel #masterSelectionPanel > div > div a dfn
				{
					float: right;
					font-style: inherit;
					min-width: 30px;
					font-size: 12px;
					line-height: 18px;
					text-align: center;
					border-radius: 8px;
					margin-left: 5px;
				}

#detailPanel
{
	left: 20%;
	right: 0px;
}

	#detailPanel > *
	{
		position: absolute;
		left: 0px;
		right: 0px;
	}

	#detailPanel #detailSelectionPanel
	{
		top: 0px;
		height: 60%;
		display: block;
		border-collapse: collapse;
	}

		#detailPanel #detailSelectionPanel > *,
		#detailSelectionPanel.Loading:after
		{
			position: absolute;
			width: 100%;
		}

		#detailPanel #detailSelectionPanel #detailTableHeader > a,
		#detailPanel #detailSelectionPanel td:first-child
		{
			background-repeat: no-repeat;
			background-size: auto 28px;
			background-position: 0px center;
			background-image: url(../Images/Select.png);
		}

		#detailPanel #detailSelectionPanel #detailTableHeader.HalfChecked > a,
		#detailPanel #detailSelectionPanel tr.HalfChecked td:first-child
		{
			background-position: -28px center;
		}

		#detailPanel #detailSelectionPanel #detailTableHeader.Checked > a,
		#detailPanel #detailSelectionPanel tr.Checked td:first-child
		{
			background-position: -56px center;
		}

		#detailPanel #detailSelectionPanel #detailTableHeader
		{
			height: 30px;
			border-bottom-width: 1px;
		}

			#detailPanel #detailSelectionPanel #detailTableHeader input
			{
				float: right;
				font-size: 12px;
				padding: 3px;
				-webkit-appearance: none;
				margin: 3px;
				width: 140px;
			}

			#detailPanel #detailSelectionPanel #detailTableHeader > a
			{
				display: inline-block;
				width: 28px;
				height: 100%;
			}

		#detailPanel #detailSelectionPanel #detailSuggestionTableHeader
		{
			display: none;
		}

			#detailPanel #detailSelectionPanel #detailSuggestionTableHeader.SuggestionActive,
			.SuggestionActive #detailPanel #detailSelectionPanel #detailSuggestionTableHeader
			{
				top: 30px;
				height: 30px;
				border-bottom-width: 1px;
				display: inherit;
				padding: 5px 8px;
			}

		#detailPanel #detailSelectionPanel #detailTableContainer,
		#detailSelectionPanel.Loading:after
		{
			top: 30px;
			bottom: 0px;
		}

		#detailPanel #detailSelectionPanel #detailTableContainer
		{
			overflow-y: scroll;
			-webkit-overflow-scrolling: touch;
		}

			#detailPanel #detailSelectionPanel #detailTableContainer.SuggestionActive,
			.SuggestionActive #detailPanel #detailSelectionPanel #detailTableContainer
			{
				top: 60px;
			}

			#detailPanel #detailSelectionPanel #detailTableContainer #detailEmptyPanel
			{
				padding: 20px;
			}

			#detailPanel #detailSelectionPanel #detailTableContainer #detailTable
			{
				width: 100%;
				border-collapse: collapse;
				table-layout: fixed;
			}

				#detailPanel #detailSelectionPanel #detailTableContainer #detailTable.Empty,
				#detailPanel #detailSelectionPanel #detailTableContainer.Empty #detailTable
				{
					display: none;
				}

				#detailPanel #detailSelectionPanel #detailTableContainer #detailTable tr
				{
					border-bottom-width: 1px;
					cursor: pointer;
				}

				#detailPanel #detailSelectionPanel #detailTableContainer #detailTable td
				{
					padding: 4px 8px;
				}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable td:first-child
					{
						padding: 0px;
						width: 28px;
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable td:last-child
					{
						width: 45%;
					}

				#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .SessionInfoPanel
				{
				}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .SessionInfoPanel h3
					{
						margin: 0px;
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .SessionInfoPanel p
					{
						margin: 0px;
						line-height: 1.5em;
						font-size: 11px;
					}

				#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel
				{
					position: relative;
					width: 100%;
					height: 32px;
					background-image: url(../Images/Relay.png);
					background-size: 32px;
					background-position: center;
					background-repeat: no-repeat;
				}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel *
					{
						position: absolute;
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div
					{
						width: 50%;
						height: 100%;
						background-size: 32px;
						background-repeat: no-repeat;
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel.Access > div.Guest
					{
						background-image: url(../Images/AccessGuest.png);
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel.Support > div.Guest,
					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel.Meeting > div.Guest
					{
						background-image: url(../Images/SupportMeetingGuest.png);
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div.Host
					{
						left: 0px;
						background-position: left;
						background-image: url(../Images/Host.png);
					}

						#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div.Host > *
						{
							left: 32px;
							right: 16px;
						}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div.Guest
					{
						right: 0px;
						background-position: right;
					}

						#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div.Guest > *
						{
							left: 16px;
							right: 32px;
						}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div > div
					{
						top: 8px;
						height: 8px;
						border-radius: 2px;
					}

					#detailPanel #detailSelectionPanel #detailTableContainer #detailTable .StatusDiagramPanel > div > p
					{
						bottom: 0px;
						font-size: 11px;
						text-align: center;
					}

	#detailPanel #detailViewPanel
	{
		bottom: 0px;
		height: 40%;
		border-top-width: 1px;
	}

		#detailPanel #detailViewPanel #detailTitleHeading
		{
			padding: 4px 4px;
		}

		#detailPanel #detailViewPanel #detailCommandPanel
		{
			float: right;
			white-space: nowrap;
		}

			#detailPanel #detailViewPanel #detailCommandPanel > a:link,
			#detailPanel #detailViewPanel #detailCommandPanel > a:visited
			{
				display: inline-block;
				padding: 4px 8px;
				font-size: 18px;
				text-decoration: none;
			}

			#detailPanel #detailViewPanel #detailCommandPanel > a.AlwaysOverflow,
			#popoutPanel a.Overflow,
			#popoutPanel.Overflow a.NeverOverflow,
			#popoutPanel.Overflow a.SometimesOverflow
			{
				display: none;
			}

		#detailPanel #detailViewPanel #detailTabList
		{
			position: absolute;
			top: 35px;
			height: 30px;
			width: 100%;
			border-bottom-width: 3px;
		}

			#detailPanel #detailViewPanel #detailTabList a:link,
			#detailPanel #detailViewPanel #detailTabList a:visited
			{
				display: inline-block;
				padding: 0px 2%;
				text-decoration: inherit;
				color: inherit;
				height: 100%;
				line-height: 2em;
				max-width: 16%;
				border-bottom-width: 3px;
				box-sizing: content-box;
				-moz-box-sizing: content-box;
			}

		#detailPanel #detailViewPanel #detailTabContent,
		#detailViewPanel.Loading:after
		{
			position: absolute;
			top: 65px;
			bottom: 0px;
			left: 0px;
			right: 0px;
		}

/*#endregion*/

/*#region PopoutPanel*/

#popoutPanel
{
	position: fixed;
	z-index: 1000;
	border-width: 1px;
	padding: 5px 0px;
	max-width: 350px;
}

	#popoutPanel > *
	{
		display: block;
		margin: 0px;
		padding: 5px 12px;
		font-size: 14px;
		line-height: 1.5em;
	}

	#popoutPanel > p
	{
		padding: 5px;
	}

/*#endregion*/

#loadingView
{
	height: 80px;
}

.LoadingHeading
{
	padding-left: 60px;
}

/*#region Modal Dialogs*/

.ModalDialog
{
	z-index: 1000;
	max-width: 100%;
	padding: 20px;
}

	.ModalDialog:before
	{
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		z-index: -1;
	}

	.ModalDialog > *
	{
		margin: 0px;
	}

	.ModalDialog > iframe
	{
		height: 600px;
	}

	.ModalDialog .TitlePanel
	{
		cursor: move;
		padding: 10px;
	}

		.ModalDialog .TitlePanel span
		{
			float: left;
		}

		.ModalDialog .TitlePanel a
		{
			float: right;
			text-decoration: none;
		}

	.ModalDialog .ContentPanel
	{
		padding: 15px;
	}

		.ModalDialog .ContentPanel textarea
		{
			width: 100%;
			resize: vertical;
		}

		.ModalDialog .ContentPanel dt
		{
			width: 120px;
		}

		.ModalDialog .ContentPanel dd
		{
			width: 320px;
		}

			.ModalDialog .ContentPanel dd p
			{
				margin-bottom: 5px;
			}

			.ModalDialog .ContentPanel dd input[type=text]
			{
				width: 300px;
			}

			.ModalDialog .ContentPanel dd select
			{
				width: 140px;
				margin-right: 5px;
			}

				.ModalDialog .ContentPanel dd select + input[type=text]
				{
					width: 155px;
				}

			.ModalDialog .ContentPanel dd.TextOnly input[type=text],
			.ModalDialog .ContentPanel dd.SelectOnly select
			{
				width: 300px;
			}

			.ModalDialog .ContentPanel dd.TextOnly select,
			.ModalDialog .ContentPanel dd.SelectOnly input[type=text]
			{
				display: none;
			}

	.ModalDialog .ContentPanel,
	.ModalDialog .ButtonPanel
	{
		border-width: 0px 1px 1px 1px;
	}

	.ModalDialog.Invite
	{
		width: 440px;
	}

	.ModalDialog.JoinSession
	{
		width: 540px;
		min-height: 540px;
	}

		.ModalDialog.JoinSession .ContentPanel
		{
			max-height: 500px;
		}

			.ModalDialog.JoinSession .ContentPanel .Help
			{
				font-size: 10px;
			}

			.ModalDialog.JoinSession .ContentPanel .Box
			{
				border-radius: 10px;
				padding: 10px;
				border-width: 1px;
			}

				.ModalDialog.JoinSession .ContentPanel .Box h4
				{
					float: left;
					border-radius: 13px;
					width: 26px;
					height: 26px;
					line-height: 26px;
					font-size: 18px;
					text-align: center;
					margin: 0px 10px 5px 0px;
				}

				.ModalDialog.JoinSession .ContentPanel .Box img
				{
					float: right;
					width: 60%;
					height: auto;
					margin-left: 15px;
				}

				.ModalDialog.JoinSession .ContentPanel .Box input[type=button]
				{
					float: right;
					margin-left: 20px;
					margin-bottom: 10px;
					min-width: 110px;
					padding: 12px 0px;
				}

	.ModalDialog.CreateSession,
	.ModalDialog.EditSessions,
	.ModalDialog.BuildInstaller
	{
		width: 540px;
	}

	.ModalDialog.ManageSessionGroups
	{
		width: 740px;
	}

		.ModalDialog.ManageSessionGroups .ContentPanel
		{
			height: 350px;
		}

	.ModalDialog.ThemePreview,
	.ModalDialog.Help
	{
		width: 100%;
	}

	.ModalDialog.ActivityBox
	{
		width: 340px;
	}

		.ModalDialog.ActivityBox h1
		{
			margin: 20px;
		}

	.ModalDialog.MessageBox,
	.ModalDialog.Prompt
	{
		width: 500px;
	}

/*#endregion*/

.EntryHistoryPanel
{
}

	.EntryHistoryPanel > *, .EntryPanel *
	{
		position: absolute;
		margin: 0px;
	}

	.EntryHistoryPanel .EntryPanel
	{
		left: 0px;
		right: 0px;
		bottom: 0px;
		height: 50px;
		border-top-width: 1px;
	}

		.EntryHistoryPanel .EntryPanel div
		{
			top: 0px;
			bottom: 0px;
			left: 0px;
			right: 100px;
		}

		.EntryHistoryPanel .EntryPanel textarea
		{
			width: 100%;
			height: 100%;
			border-width: 0px;
			padding: 5px;
			resize: none;
		}

		.EntryHistoryPanel .EntryPanel input[type=button]
		{
			top: 0px;
			bottom: 0px;
			right: 0px;
			width: 100px;
			margin: 0px;
			border-width: 0px;
			border-left-width: 1px;
			font-size: 12px;
			border-radius: 0px;
			-webkit-appearance: none;
		}

	.EntryHistoryPanel .HistoryPanel
	{
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 50px;
		margin: 0px;
		padding: 5px;
	}

		.EntryHistoryPanel .HistoryPanel > div
		{
			position: relative;
		}

			.EntryHistoryPanel .HistoryPanel > div > *
			{
				margin: 0px 10px 5px 10px;
			}

			.EntryHistoryPanel .HistoryPanel > div .Who,
			.EntryHistoryPanel .HistoryPanel > div .Time,
			.EntryHistoryPanel .HistoryPanel > div a
			{
				font-size: 12px;
			}

			.EntryHistoryPanel .HistoryPanel > div .Who
			{
				float: left;
			}

			.EntryHistoryPanel .HistoryPanel > div .Time,
			.EntryHistoryPanel .HistoryPanel > div a
			{
				float: right;
			}

			.EntryHistoryPanel .HistoryPanel > div .Data
			{
				clear: both;
				border-radius: 10px;
				padding: 10px;
			}

				.EntryHistoryPanel .HistoryPanel > div .Data.Commands,
				.Commands .EntryHistoryPanel .HistoryPanel > div .Data
				{
					font-size: 12px;
					font-family: monospace;
					white-space: pre;
				}

#detailTabContent.General > *
{
	padding: 15px;
	margin-bottom: 0px;
}

#detailTabContent.General #detailDataPanel
{
	padding-bottom: 0px;
}

	#detailTabContent.General #detailDataPanel > *
	{
		width: 50%;
		float: left;
		margin-bottom: 15px;
	}

	#detailTabContent.General #detailDataPanel > div
	{
		clear: both;
	}

		#detailTabContent.General #detailDataPanel > div > div
		{
			margin-bottom: 5px;
			text-align: center;
			max-height: 200px;
		}

			#detailTabContent.General #detailDataPanel > div > div > img
			{
				border-width: 1px;
			}

		#detailTabContent.General #detailDataPanel > div > p
		{
			text-align: center;
			font-size: 12px;
		}

			#detailTabContent.General #detailDataPanel > div > p a
			{
				display: inline-block;
				margin-left: 10px;
			}

	#detailTabContent.General #detailDataPanel > dl
	{
		float: left;
	}

	#detailTabContent.General #detailDataPanel dt,
	#detailTabContent.General #detailDataPanel dd
	{
		margin-bottom: 6px;
	}

	#detailTabContent.General #detailDataPanel dt
	{
		width: 40%;
		font-size: 12px;
	}

	#detailTabContent.General #detailDataPanel dd
	{
		width: 60%;
		font-weight: bold;
		font-size: 11px;
	}

#detailTabContent.General #detailHelpPanel
{
	border-width: 1px 0px;
}

.ButtonCell
{
	text-align: center;
}

	.ButtonCell a
	{
		display: inline-block;
		font-weight: bold;
		font-size: 18px;
		text-decoration: none;
	}

		.ButtonCell a + a
		{
			margin-left: 5px;
		}

.ButtonPanel
{
	padding: 5px;
}

	.ButtonPanel > *
	{
		float: right;
	}

	.ButtonPanel p span + select
	{
		margin-left: 8px;
	}

	.ButtonPanel > p, .ButtonPanel > span
	{
		margin: 6px 20px;
	}

	.ButtonPanel > a
	{
		float: left;
		margin: 5px;
	}

.AdministrationPanel
{
	width: 100%;
	height: 100%;
}

	.AdministrationPanel > div
	{
		position: absolute;
		width: 100%;
		margin: 0px;
	}

	.AdministrationPanel .EditPanel
	{
		top: 0px;
		bottom: 292px;
		padding: 10px 10px 80px 10px;
		overflow: auto;
	}

	.AdministrationPanel:not(.Reference) .EditPanel
	{
		bottom: 42px;
	}

	.AdministrationPanel:not(.Button.Reference) .EditPanel
	{
		bottom: 0px;
	}

	.AdministrationPanel .ReferencePanel
	{
		bottom: 42px;
		height: 250px;
		border-top-width: 1px;
		padding: 20px;
		overflow: auto;
	}

	.AdministrationPanel:not(.Reference) .ReferencePanel
	{
		display: none;
	}

	.AdministrationPanel .ButtonPanel
	{
		bottom: 0px;
		height: 42px;
		border-top-width: 1px;
	}

	.AdministrationPanel:not(.Button) .ButtonPanel
	{
		display: none;
	}

	.AdministrationPanel:not(.ReferenceAvailable) .ButtonPanel a
	{
		display: none;
	}

#sessionEventTriggerTable
{
	width: 100%;
}

	#sessionEventTriggerTable dl
	{
		margin-bottom: 0px;
	}

	#sessionEventTriggerTable dt,
	#sessionEventTriggerTable dd
	{
		margin-bottom: 5px;
	}

	#sessionEventTriggerTable dt
	{
		width: 18%;
	}

	#sessionEventTriggerTable dd
	{
		width: 82%;
	}

	#sessionEventTriggerTable input[type=text]
	{
		width: 100%;
	}

@media (max-width: 700px)
{
	#detailCommandPanel a:link
	{
		padding: 4px;
	}

	.UserAuthenticated #logoImage
	{
		display: none;
	}

	#outerPanel #headerPanel #navigationPanel
	{
		margin-left: 5px;
	}

	#detailTabContent.General #detailDataPanel > *
	{
		width: 100%;
	}
}

@media (max-width: 650px)
{
	#masterPanel
	{
		width: 130px;
	}

	#detailPanel
	{
		left: 130px;
	}
}

@media (max-width: 500px)
{
	#detailPanel #detailViewPanel #detailCommandPanel > a.SometimesOverflow
	{
		display: none;
	}

	#popoutPanel.Overflow a.SometimesOverflow
	{
		display: block;
	}
}

@media (max-width: 450px)
{
	#logoImage
	{
		display: none;
	}

	#userPanel > a
	{
		max-width: 50px;
	}

	#detailTable td:last-child
	{
		display: none;
	}
}

@media (max-width: 375px)
{
	.UserAuthenticated #userPanel
	{
		display: none;
	}

	#codeBox
	{
		width: 125px;
	}

	#detailTitleHeading
	{
		display: none;
	}
}

@media (max-height: 960px)
{
	#detailPanel #detailSelectionPanel
	{
		height: 55%;
	}

	#detailPanel #detailViewPanel
	{
		height: 45%;
	}
}

@media (max-height: 840px)
{
	#detailPanel #detailSelectionPanel
	{
		height: 50%;
	}

	#detailPanel #detailViewPanel
	{
		height: 50%;
	}
}

@media (max-height: 720px)
{
	#detailPanel #detailSelectionPanel
	{
		height: 45%;
	}

	#detailPanel #detailViewPanel
	{
		height: 55%;
	}
}
